.text-black {
    color: black !important;
}
.bg-black{
 background-color: var(--secondary-color) !important;   
}
.cursor-pointer {
    cursor: pointer;
}

.chooseus-12 .d_block b {
    color: var(--secondary-color);
}

.chooseus-12 .image-box img {
    width: 100%;
    padding-top: 30%;
}

.icon .img {
    margin-bottom: 0px;
    height: 60px;
    width: 60px;
}

.clients-one p {
    margin-bottom: 50px;
    margin-top: 20px;
}

.data-bullet li {
    position: relative;
    list-style: circle !important;
    font-family: 'Oxygen', sans-serif !important;
    color: #000 !important;
    font-size: 16px;
}

.about-two .text-column .data-color li {
    color: #000;
    list-style: circle !important;
    margin: 5px;
}

.service-block-one .icon img {
    margin-bottom: 12px;
    vertical-align: unset;
    height: 65px;
    width: 65px;
}

.service-one h4 {
    color: var(--primary-color);
    text-align: center;
}

.clients-one .clients-logo-box img{
    opacity: unset !important;
}
/* .subscribe-one .inner-container {
    background: #000;
    overflow: hidden;
} */
.sec-pad-prime {
    padding: 50px 0px;
}

.d_iblock_prime {
    display: flex;
    justify-content: center;
}

.custom-icon img{
    height: 70px !important;
    width: 100% !important;
}


.job-category .single-item:before{
	background:  var(--secondary-color) !important;
}

.sec-title-two span{
	background: -webkit-linear-gradient(135deg, var(--primary-color), var(--primary-color) 0%);
	/* opacity: 0.9; */
}
.funfact-nine {
    background: -webkit-linear-gradient(135deg, var(--primary-color), var(--primary-color) 0%);
    opacity: 0.9;
}
.feature-block-eight .inner-box:before {
    position: absolute;
    content: '';
    background: var(--primary-color);
    width: 100%;
    height: 0%;
    left: 0px;
    bottom: 0px;
    z-index: -1;
    transition: all 500ms ease;
}
.testimonial-two .dots-style-one .owl-dots .owl-dot.active span, .testimonial-two .dots-style-one .owl-dots .owl-dot span:hover {
    background: -webkit-linear-gradient(0deg, var(--primary-color), var(--primary-color) 100%) !important;
}
.project-eight .sortable-masonry .filter-tabs li:after{
	background: -webkit-linear-gradient(135deg, var(--primary-color), var(--primary-color)) !important;
}
.contact-seven .theme-btn {
    background: -webkit-linear-gradient(135deg, var(--primary-color), var(--primary-color) 100%) !important;
}
.xs-bg-black {
    background-image: -webkit-linear-gradient(135deg, var(--primary-color), var(--primary-color) 75%) !important;
}
.footer-social-two li a:before {
    background: -webkit-linear-gradient(135deg, var(--primary-color), var(--primary-color) 100%) !important;
}